@charset "gb2312";
/*
 * Created: 20120730
 * Author : Kevin
 */

/* reset */
body{ font:12px/1.5 \5b8b\4f53,Tahoma,sans-serif;background:#fff;}
html,body,p,dl,dt,dd,table,td,th,input,img,form,div,span,ul,ol,li,h1,h2,h3,h4,h5,h6,select,fieldset,fieldset,input,button,sub,sup,textarea{margin:0;padding:0; }
table {border-collapse:collapse; border-spacing:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%;} 
iframe,img{ border:0 none;}
img{ vertical-align:top;}
em,i{font-style: normal;}
ul,li,ol{list-style:none outside none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{*zoom:1;}
a{color:#000;text-decoration:none;}
a:hover{color:#fd5151;text-decoration:underline;}
:focus { outline:0;}
.clear{ clear:both; overflow:hidden; font-size:0; height:0;line-height:0;}
input[type="button"]::-moz-focus-inner{padding:0;border:0;}
/* fixed bg */
.top_in .loginbar b, .tips, .fbform p.last a, .all a, .page_control a, .input input{background:url(../../image/feedback/fixed.png) no-repeat;}

.top_in, .head, .wrapper, .foot{width:990px;margin:0 auto;}
/* top */
.top .wzdq_red{color:#ff0000}
.top_keyw .line{float:left;margin-right:12px;color:#ddd }
.top{min-width:990px;height:31px;line-height:31px;background:url(http://www.2345.com/image/common/common_bg.png) repeat-x 0 0;z-index:45;}
.top_in{color:#000;}
.top_keyw a{float:left;margin:0 12px 0 0;}
.top a{display:inline-block;color:#666;}
.top .loginbar{float:right;}
.top .loginbar em{padding:0 2px;color:#BCBBBB;}
.top .loginbar a{color:#07519A;}
.top .loginbar b{position:relative;font-weight:normal;display:inline-block;width:94px;height:21px;padding-left:10px;line-height:21px;background-position:0 0;}
.top a:hover{color:#fd5151; }
.top .loginbar dl{position:absolute;right:0;top:20px;width:230px;height:140px;padding:10px;border:1px solid #BAC7D4;line-height:22px;background:#fff;z-index:50;}
.top .loginbar dd{border-bottom:1px dotted #E6E6E6;overflow:hidden;zoom:1;}
.top .loginbar dd a{float:left;width:76px;color:#333;}
.top .loginbar dd a:hover{color:#fd5151;}
.top .loginbar iframe{position:absolute;right:0;top:20px;width:252px;height:160px;z-index:40px;}
/* head */
.head{ height:65px; padding-top:12px;}
.head .ad{ float:right;width:503px;}
.head a.logo{ float:left;}
.count{float:left; width:250px; padding-left:23px; margin-top:5px; background:url(../../image/feedback/countbg.png) 6px 8px no-repeat;line-height:21px; color:#515151; }
.count strong{ font-weight:bold; color:#e53333;}
.count a{ color:#07519a; text-decoration:underline;}
.count a:hover{ color:#fd5151;}
/* wrapper */
.wrapper{color:#333;}
/* mod_data_new */
.mod_data_new{border:1px solid #a7d2f5;border-top-width:0;overflow:hidden}
.mod_data_new .tit{height:28px;line-height:28px;border-top:1px solid #a7d2f5;border-bottom:1px solid #a7d2f5;background:url(http://www.2345.com/image/common/common_bg.png) 0 -240px repeat-x;}
.mod_data_new .tit h2{padding:0 15px;color:#1364a5;font-size:14px;}
.mod_data_new .tit span{float:right;color:#656565;}
.mod_data_new .tit span em{color:#FD5151;font-weight:bold;}
.fbform{padding:25px 0 30px 50px;}
.fbform b, .fbform strong{font-weight:normal;}
.tips{padding-left:23px;background-position:-108px 1px;}
.tips span{color:#fd5151;font-weight:bold;}
.tips span a{color:#fd5151;text-decoration:underline;}
.fbform p{overflow:hidden;zoom:1;margin-top:10px;vertical-align:top;}
.fbform p span, .fbform p strong, .fbform p b, .fbform p a, .fbform p input, .fbform p textarea{float:left;}
.fbform p textarea, .fbform p input, .input textarea{border-width:1px;border-style:solid;border-color:#ABADB3 #DBDFE6 #E3E9EF #E2E3EA;}
.fbform p span{width:74px;color:#656565;font-size:14px;}
.fbform p textarea{padding:5px;width:693px;height:84px;font-size:12px;color:#999;overflow:auto;resize:none;}
.fbform p strong{padding-left:5px;}
.fbform p strong em{color:#f00;}
.fbform p input{padding:0 5px;width:424px;height:30px;line-height:30px;font-size:12px;color:#999;}
.fbform p.last{margin-left:74px;}
.fbform p.last a{display:inline-block;width:116px;height:37px;line-height:37px;text-align:center;color:#fff;font-size:14px;font-weight:bold;background-position:0 -23px;}
.fbform p.last a:hover{color:#fff;text-decoration:none;background-position:0 -61px;}
.fbform p.last b{margin:8px 0 0 17px;color:#999;}
.fbform p.last b em{color:#fd5151;font-weight:bold;}
.msg{margin-top:-1px;padding-top:10px;background:url(../../image/feedback/bgt.png) repeat-x;}
.all{text-align:right;padding-right:15px;}
.all a{display:inline-block;padding-left:20px;color:#333;background-position:-106px -151px;}
.all a:hover{color:#fd5151;}
.page_control{margin:20px 38px 0;padding-bottom:8px;color:#999;}
.page_control span, .page_control a{float:left;}
.page_control span{margin-top:2px;width:785px;display:inline;padding-right:8px;text-align:right;}
.page_control a{display:inline-block;width:23px;height:19px;}
.page_control a.hp, .page_control a.lp, .page_control a.hp_disable, .page_control a.lp_disable{width:29px;}
.page_control a.hp_disable{background-position:0 -101px;}
.page_control a.prev_disable{background-position:-33px -101px;margin:0 2px 0 6px;}
.page_control a.next_disable{background-position:-61px -101px;margin:0 6px 0 1px;}
.page_control a.lp_disable{background-position:-89px -101px;}
.page_control a.hp{background-position:0 -123px;}
.page_control a.prev{background-position:-33px -123px;margin:0 2px 0 6px;}
.page_control a.next{background-position:-61px -123px;margin:0 6px 0 1px;}
.page_control a.lp{background-position:-89px -123px;}
.msg_detail{margin:0 38px;}
.msg_detail li{border-top:1px dashed #DDD;padding:15px 2px 5px;vertical-align:top;overflow:hidden;zoom:1;}
.msg_detail li strong{float:left;width:47px;height:19px;line-height:19px;border:1px solid #CDEAFF;text-align:center;color:#656565;font-weight:normal;background:#EEF8FF;overflow:hidden;}
.outer{margin-left:58px;}
.inner h2{padding-bottom:7px;}
.inner h2 span{float:right;color:#999;font-weight:normal;}
.inner h2 span em{color:#D8D8D8;}
.inner h2 span b{font-weight:normal;color:#656565;}
.inner p{font-size:14px;padding:7px 0 10px;word-wrap:break-word;word-break:normal;}
.reply{padding:2px;border:1px solid #FFDBBB;background:#FFFFF5;}
.reply .inner{padding:5px 0 5px 10px;}
.reply .inner p{padding:5px 0;}
.reply .manager{color:#666;font-size:12px;}
.reply .manager span{color:#FD5151;}
.reply .manager em{color:#656565;}
.replay_box p{text-align:right;}
.replay_box p a{color:#006f9f;text-decoration:underline;}
.replay_box p a:hover{color:#fd5151;}
.reply .num{text-align:right;color:#999;}
.replay_box .inputbox{height:150px;padding:24px 0 0 20px;background:url(../../image/feedback/box.png) no-repeat;}
.replay_box .inputbox p{text-align:left;color:#999;}
.replay_box .inputbox p b{color:#333;}
.replay_box .inputbox p a{text-decoration:none;}
.input{margin-top:15px;}
.input textarea{float:left;padding:5px;width:675px;height:79px;overflow:auto;resize:none;}
.input input{float:left;width:116px;height:37px;line-height:37px;margin:55px 0 0 10px;color:#fff;font-size:14px;font-weight:bold;border:0 none;cursor:pointer;background-position:0 -195px;}
.input input.hover{background-position:0 -233px;}

/* foot */
.foot{padding:20px 0 30px;text-align:center;}
.foot p{color:#ccc;}
.foot p a{color:#006f9f;margin:0 5px;}
.foot p a:hover{color:#fd5151;}
.foot p.contact{color:#515151;margin-top:15px;}
.foot p.contact em{margin-left:20px;font-family:"ËÎÌå";}

/* path */
.path, .path_lf, .path_rt, .sorttag, .sorttag li.ntop, .sorttag li.nbott, .ultitle{background:url(../../image/feedback/bgtitle.png) no-repeat;}
.path{ border-top:2px solid #85afec; height:40px; line-height:37px; background-position:0 0; background-repeat:repeat-x; margin-bottom:5px;}
.path span{display:inline-block;  height:40px; float:left;}
.path span.path_md{ position:relative; z-index:99; width:600px;}
.path span.path_lf{overflow:hidden;width:5px; background-position:0 -41px;}
.path span.path_rt{background-position:-15px -41px; float:right;overflow:hidden;width:5px;}
.path a{display:inline-block;}
.ghome{background-position:-109px -86px; padding-left:13px; margin-right:6px;}
.select_d{ cursor:pointer; display:inline-block; background:url(../../image/feedback/select_d.png) 0 0 no-repeat;padding-left:8px; height:23px; line-height:23px;position:relative; z-index:10;}
.select_d a#forum_href{background:url(../../image/feedback/select_d.png) right 0 no-repeat; padding-right:25px; }
.select_d ul{ position:absolute; z-index:11; top:22px; left:0; border:1px solid #b8c6d3; background:#fff; width:150px; padding:3px;}
.select_d ul li a{ display:block; padding-left:9px; border-bottom:1px solid #f0f0f0; height:25px; line-height:25px; overflow:hidden;}
.select_d ul li a:hover{ color:#fff; background:#7fc1f0; text-decoration:none;}

.sorttag{height:26px; line-height:26px; background-position:0 -179px; background-repeat:repeat-x;}
.sorttag li{display:inline-block; float:left; height:26px;}
.sorttag li.ntop{ width:14px; background-position:0 -127px;}
.sorttag li.nbott{ width:14px; background-position:100% -153px; float:right;}
.sorttag li a{ font-weight:bold; color:#fff; padding:0 20px; display:inline-block;background:#fff;}
.sorttag li a.nlast{ background:none;}
.sorttag li.ncurr a{ background-position:0 -420px; background-repeat:repeat-x; color:#07519a; height:23px; line-height:23px; border:1px solid #5c9ad9;-moz-border-radius: 3px 3px 0 0;-khtml-border-radius: 3px 3px 0 0;-webkit-border-radius: 3px 3px 0 0;border-radius: 3px 3px 0 0;border-bottom:none; margin-top:2px;}
.sorttag li a:hover{ color:#fff;}
.sorttag li.ncurr a:hover{ color:#f60;}

.page_new{height:42px;line-height:42px;padding:0 5px;background:#FAFAFA;}
.page_new span, .page_new ul, .page_new li{float:left;}
.page_new span em{font-weight:bold;color:#f60;}
.page_new li{float:left;padding-left:5px;*padding-top:10px;}
.page_new li a{display:inline-block;height:20px;line-height:20px;padding:0 7px;border:1px solid #DCE0E6;background:#fff;}
.page_new li a:hover, .page_new li.selected a{border-color:#79A5C6;background:#95C2E4;color:#fff;}
.page_new .first{display:none}
.page_new .last{display:none}
.page_new .previous{display:none}
.page_new .next{display:none}

.threadtype{border:1px solid #DCE0E6;font-family:Arial;}
.ultitle{height:31px;line-height:31px;background-position:0 -89px;background-repeat:repeat-x;}
.ultitle li{overflow:hidden;zoom:1;}
.ut1, .ut2, .ut3{float:left;}
.ut1{width:655px;padding-left:55px;}
.ut2{width:120px;color:#666;}
.ut3{width:158px;color:#666;}
.ulcont li{height:40px;line-height:40px;border-top:1px solid #E8ECF0;}
.ulcont li.nobt{border-top:0 none;}
.ulcont .ut1{background:url(../../image/feedback/i_hot.gif) no-repeat 18px 12px;height:40px;overflow:hidden;}
.ulcont .ut1 a{font-size:14px;color:#07519A;margin-left:8px;}
.ulcont .ut1 a:hover{color:#fd5151;}

.mod_data_new .tit span{color: #07519A;}
.tit a{text-decoration: underline;color: #FD5151;}
.tit a:hover{text-decoration: underline;color: #FD5151;}
.tit em{color:#FD5151;}